managesieve(3)

NAME
Cyrus::SIEVE::managesieve - Perl extension for blah blah blah

SYNOPSIS

  use Cyrus::SIEVE::managesieve;
  blah blah blah

DESCRIPTION
Call sieve_get_handle to get a handle for further calls. sieve_get_error will return a string representing the last error, if any.

Blah blah blah.

AUTHOR
T. Martin, tmartin@andrew.cmu.edu

=head1 SEE ALSO

perl(1).